:root {
    --primary: #fbab18;
    --black: #000;
    --white: #fff;
    --text: #333;
    --light-gray: #f6f6f6;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

body {
    background: var(--white);
    color: var(--text);
    line-height: 1.7;
}

/* NAV */
.legal-nav {
    border-bottom: 1px solid #eee;
    background: var(--white);
}

.legal-nav-container {
    max-width: 1400px;
    margin: auto;
    padding: 16px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.legal-logo img {
    height: 40px;
}

.back-home {
    text-decoration: none;
    color: var(--black);
    background-color: #fbab18;
    padding: 8px 16px;
    border-radius: 15px;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 6px;
    transition: all .3s ease;

}
.back-home:hover{
    background-color: #000;
    color: #fff;
}


/* CONTENT */
.legal-content {
    padding: 60px 20px;
}

.legal-container {
    max-width: 1400px;
    margin: auto;
}

.legal-container h1 {
    font-size: 2.4rem;
    margin-bottom: 10px;
}

.last-updated {
    font-size: 0.9rem;
    color: #777;
    margin-bottom: 40px;
}

.legal-section {
    margin-bottom: 40px;
}

.legal-section h2 {
    font-size: 1.4rem;
    margin-bottom: 12px;
    color: var(--black);
}

.legal-section p {
    font-size: 1rem;
    color: var(--text);
}

/* FOOTER */
.legal-footer {
    background: var(--light-gray);
    text-align: center;
    padding: 18px;
    font-size: 0.9rem;
    color: #555;
}

/* RESPONSIVE */
@media (max-width: 768px) {
    .legal-container h1 {
        font-size: 2rem;
    }

    .legal-section h2 {
        font-size: 1.2rem;
    }
}
